Subject: Comforter defect
From: Kristen Knaperek <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 11 Aug 2022 14:46:40 +0000 (UTC)

Hello,I had purchased a comforter set from wayfair retailing over $150.00.  They provided me a purchase reference number CS398176011.  I am not happy with this purchase and am hoping something can be done.  After 3 months of use, without even washing the comforter, all of the material in the inside has balled up on each of the corners.  It is not very pleasant looking on my bed nor do I feel after spending that much money and after 3 months should it have done that.  I can see if I had washed it, but it has just simply been laying over my bed.  I contacted Wayfair and they told me there was nothing they could do as it was over the 30 day return policy. Your understanding and help in the matter would be greatly appreciated.  Thank you so much!
Kristen Stanley